pages:
  home:
    title: "Start"
    description: "Bessere Daten für RPA & KI Porzesse"
    keywords: example, website, amazing
  imprint:
    title: "Impressum"
    description: "Impressum der Helm & Nagel GmbH."
    keywords: example, website, amazing
  privacy:
    title: "Datenschutz & DSGVO"
    description: "Datenschutz der Helm & Nagel GmbH."
    keywords: example, website, amazing
  about:
    title: "Über uns"
    description: "Hintergründe und Werte der Helm & Nagel GmbH"
    keywords: example, website, amazing
  news:
    title: "Presse"
    description: "Meldungen und Berichte über die Helm & Nagel GmbH"
    keywords: example, website, amazing
  contact:
    title: "Kontakt"
    description: "Hintergruende und Werte der Helm & Nagel GmbH"
    nav_title: Kontakt
    keywords: example, website, amazing
  portfolio:
    title: "Portfolio"
    description: "Leistungen und Services der Helm & Nagel GmbH."
    keywords: example, website, amazing
    back: "Lesen Sie jetzt weitere Beiträge aus unserem Portfolio."
    read_now: "Jetzt lesen"
  blog:
    title: "Blog"
    description: "Beiträge zu KI und RPA Themen."
    keywords: example, website, amazing
  konfuzio:
    title: "Konfuzio"
    description: "Unsere Software ad-hoc verfügbar"
    keywords: example, website, amazing

portfolio:
  title: "Auszüge aus unserem Leistungsportfolio für KI in Großunternehmen"
  subtitle: "Sammeln Sie Ideen für die Nutzung eigener KI in Ihrem Unternehmen."


contact:
  title: "Kontakt"
  subtitle: "Kostenfreie Erstberatung"
  text: "Gerne laden wir Sie zu einem kostenfreien KI Erstberatung ein und beantworten Ihre Fragen."
  submit: "Senden"
  consent: "Hiermit bestätige ich, dass ich die Datenschutzbedingungen gelesen und verstanden habe. Mit dem Senden der Daten stimme ich diesen zu."
  success: "Vielen Dank für Ihre Nachricht. Wir melden uns umgehend bei Ihnen"
  error: "Ihre Daten konnten leider nicht übermittelt werden. Bitte contaktieren Sie uns per via E-Mail an info@helm-nagel.com."

site:
  title: "Helm & Nagel GmbH"
  subtitle: "Bridging AI & Business"
  email: "info@helm-nagel.com"
  description: "We provide fast prototypes which offer unique solutions to proof that your idea is feasible."
  skills: "Die Softwareschmiede für KI."
  meta_author: "Helm & Nagel GmbH"